Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎01-16-2008

What is the recommended firmware level for Brocade 3800 switch?

Hi All,

        I have a setup which runs three Brocade 3800 switches in one fabric but all are with 3.1.1b Fabric OS. I believe this is the minimum fabric os level for this hardware and hence i would like to know what is the recommended brocade fabric OS for this hardware so that i can upgrade. When i upgrade one switch at a time will the other switches get segmented due to difference in Fab OS Version. If so what is the worst case that this fabric would segment / time out when the FOS levels are different across switches in the fabric. I also read that Brocade supports upgrading upto two major/feature releases and hence how should i carry out this upgrade activity? Can some one suggest on this.

External Moderator
Posts: 4,855
Registered: ‎02-23-2004

Re: What is the recommended firmware level for Brocade 3800 switch?

romen

Version 3.2.1c is the latest supported release for the 3800 and 3200 switch.

FabOS higher than 3.2.1c are not supported.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.